Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IndexIVFStats Member List

This is the complete list of members for faiss::IndexIVFStats, including all inherited members.

IndexIVFStats() (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats | inline
ndis (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
nheap_updates (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
nlist (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
nq (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
quantization_time (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
reset() (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |
search_time (defined in faiss::IndexIVFStats) | faiss::IndexIVFStats |